<form method="post" action="">
    {% csrf_token %}
  
   <div class="modal-header">
      <h5 class="modal-title">Ajouter une commande</h5>
      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
  
    <div class="modal-body">
      {% for field in form %}
        <div class="form-group{% if field.errors %} invalid{% endif %}">
          <label for="{{ field.id_for_label }}">{{ field.label }}</label>
          {{ field }}
          {% for error in field.errors %}
            <p class="help-block">{{ error }}</p>
          {% endfor %}
        </div>
      {% endfor %}
    </div>
  
    <div class="modal-footer">
      <button type="button" class="btn btn-default" data-dismiss="modal">Annuler</button>
      <button type="button" class="submit-btn btn btn-primary">Créer la commande</button>
    </div>
  
  </form>